Index: brlcad/doc/docbook/system/man1/en/CMakeLists.txt
===================================================================
--- brlcad/doc/docbook/system/man1/en/CMakeLists.txt	(revision 53937)
+++ brlcad/doc/docbook/system/man1/en/CMakeLists.txt	(working copy)
@@ -1,105 +1,198 @@
 set(docbook_man1_EN
-  g2asc.xml
-  pix2asc.xml
-  asc2dsp.xml
-  bot_dump.xml
-  bot_shell-vtk.xml
-  bwscale.xml
-  coil.xml
-  comgeom-g.xml
-  conv-vg2g.xml
-  cy-g.xml
-  db.xml
-  dbclean.xml
-  dbupgrade.xml
-  dxf-g.xml
-  g-dxf.xml
-  enf-g.xml
-  euclid-g.xml
-  g-euclid.xml
-  fast4-g.xml
-  g-acad.xml
-  g-egg.xml
-  g-nff.xml
-  g-obj.xml
-  g-shell-rect.xml
-  g-var.xml
-  g-vrml.xml
-  g-x3d.xml
-  gqa.xml
-  g-iges.xml
-  iges-g.xml
-  mged.xml
-  nastran-g.xml
-  nirt.xml
-  asc-nmg.xml
-  g-nmg.xml
-  nmg-bot.xml
-  nmg-rib.xml
-  obj-g.xml
-  patch-g.xml
-  rpatch.xml
-  ply-g.xml
-  poly-bot.xml
-  proe-g.xml
-  rt.xml
-  rtarea.xml
-  rtcheck.xml
-  rtedge.xml
-  rtwizard.xml
-  g-stl.xml
-  stl-g.xml
-  g-tankill.xml
-  tankill-g.xml
-  tire.xml
-  vdeck.xml
-  viewpoint-g.xml
-  cmap-fb.xml
-  fb-cmap.xml
-  fbanim.xml
-  fb-bw.xml
-  fbcbars.xml 
-  fbclear.xml
-  fbcmap.xml
-  fbcmrot.xml
-  fbcolor.xml
-  fbfade.xml
-  fb-fb.xml
-  fbframe.xml
-  fbfree.xml
-  fbgamma.xml
-  fbgrid.xml
-  fbhelp.xml
-  fblabel.xml
-  fbline.xml
-  fb-pix.xml
-  fb-png.xml
-  fbpoint.xml
-  fb-rle.xml
-  fbscanplot.xml 
-  fbstretch.xml
-  fbzoom.xml
-  gif2fb.xml
-  gif-fb.xml
-  orle-fb.xml
-  pixautosize.xml
-  pix-fb.xml
-  pl-fb.xml
-  png-fb.xml
-  polar-fb.xml 
-  pp-fb.xml 
-  rle-fb.xml 
-  bw-fb.xml 
-  cell-fb.xml
-  fb-orle.xml
+ap-pix.xml
+asc-nmg.xml
+asc-pl.xml
+asc2dsp.xml
+azel.xml
+bary.xml
+bot_dump.xml
+bot_shell-vtk.xml
+brlcad.xml
+buffer.xml
+bw-imp.xml
+bw-pix.xml
+bw-png.xml
+bw-ps.xml
+bw-rle.xml
+bw3-pix.xml
+bwcrop.xml
+bwdiff.xml
+bwfilter.xml
+bwhist.xml
+bwhisteq.xml
+bwmod.xml
+bwrect.xml
+bwrot.xml
+bwscale.xml
+bwshrink.xml
+bwstat.xml
+bwthresh.xml
+coil.xml
+comgeom-g.xml
+conv-vg2g.xml
+cv.xml
+cy-g.xml
+db.xml
+dbclean.xml
+dbcp.xml
+dbupgrade.xml
+decimate.xml
+dpix-pix.xml
+dunncolor.xml
+dunnsnap.xml
+dxf-g.xml
+enf-g.xml
+euclid-g.xml
+fast4-g.xml
+g-acad.xml
+g-dxf.xml
+g-egg.xml
+g-euclid.xml
+g-iges.xml
+g-nff.xml
+g-nmg.xml
+g-obj.xml
+g-shell-rect.xml
+g-stl.xml
+g-tankill.xml
+g-var.xml
+g-vrml.xml
+g-x3d.xml
+g2asc.xml
+gencolor.xml
+gqa.xml
+hex.xml
+iges-g.xml
+imgdims.xml
+loop.xml
+mac-pix.xml
+mged.xml
+morphedit.xml
+nastran-g.xml
+nirt.xml
+nmg-bot.xml
+nmg-rib.xml
+obj-g.xml
+orle-pix.xml
+patch-g.xml
+pix-alias.xml
+pix-bw.xml
+pix-bw3.xml
+pix-orle.xml
+pix-png.xml
+pix-ppm.xml
+pix-ps.xml
+pix-rle.xml
+pix-sun.xml
+pix2asc.xml
+pixbackgnd.xml
+pixbgstrip.xml
+pixblend.xml
+pixborder.xml
+pixbustup.xml
+pixclump.xml
+pixcolors.xml
+pixcut.xml
+pixdiff.xml
+pixdsplit.xml
+pixfade.xml
+pixfilter.xml
+pixhalve.xml
+pixhist.xml
+pixhist3d-pl.xml
+pixhist3d.xml
+pixinterp2x.xml
+pixmatte.xml
+pixmerge.xml
+pixmorph.xml
+pixrect.xml
+pixrot.xml
+pixsaturate.xml
+pixscale.xml
+pixshrink.xml
+pixstat.xml
+pixsubst.xml
+pixtile.xml
+pixuntile.xml
+pl-X.xml
+pl-asc.xml
+pl-hpgl.xml
+pl-pl.xml
+pl-ps.xml
+pl-tek.xml
+plcolor.xml
+pldebug.xml
+plgetframe.xml
+plline2.xml
+plrot.xml
+ply-g.xml
+png-bw.xml
+png-pix.xml
+png_info.xml
+poly-bot.xml
+proe-g.xml
+random.xml
+rle-pix.xml
+rpatch.xml
+rt.xml
+rtarea.xml
+rtcheck.xml
+rtedge.xml
+rtwizard.xml
+stl-g.xml
+sun-pix.xml
+tankill-g.xml
+terrain.xml
+tire.xml
+vdeck.xml
+viewpoint-g.xml
+wavelet.xml
+cmap-fb.xml
+fb-cmap.xml
+fbanim.xml
+fb-bw.xml
+fbcbars.xml 
+fbclear.xml
+fbcmap.xml
+fbcmrot.xml
+fbcolor.xml
+fbfade.xml
+fb-fb.xml
+fbframe.xml
+fbfree.xml
+fbgamma.xml
+fbgrid.xml
+fbhelp.xml
+fblabel.xml
+fbline.xml
+fb-pix.xml
+fb-png.xml
+fbpoint.xml
+fb-rle.xml
+fbscanplot.xml 
+fbstretch.xml
+fbzoom.xml
+gif2fb.xml
+gif-fb.xml
+orle-fb.xml
+pixautosize.xml
+pix-fb.xml
+pl-fb.xml
+png-fb.xml
+polar-fb.xml 
+pp-fb.xml 
+rle-fb.xml 
+bw-fb.xml 
+cell-fb.xml
+fb-orle.xml
   )
 
 # Some DocBook man pages generate multiple output files, if they
 # describe more than one command.  Those files need special
 # handling, since the CMake logic has no way to know about the
 # extra outputs without being told.
-set_source_files_properties(g2asc.xml PROPERTIES EXTRA_MAN_OUTPUTS "asc2g.1")
-set_source_files_properties(pix2asc.xml PROPERTIES EXTRA_MAN_OUTPUTS "asc2pix.1")
+set_source_files_properties(g2asc.xml PROPERTIES EXTRA_MAN_OUTPUTS "asc2g")
+set_source_files_properties(pix2asc.xml PROPERTIES EXTRA_MAN_OUTPUTS "asc2pix")
 
 DOCBOOK_TO_HTML(man1 docbook_man1_EN html/man1/en "")
 DOCBOOK_TO_MAN(man1 docbook_man1_EN 1 1 man1 "")
Index: brlcad/src/util/CMakeLists.txt
===================================================================
--- brlcad/src/util/CMakeLists.txt	(revision 53938)
+++ brlcad/src/util/CMakeLists.txt	(working copy)
@@ -176,102 +176,6 @@
 BRLCAD_ADDEXEC(roots_example roots_example.c "libbu;librt" NO_INSTALL)
 BRLCAD_ADDDATA(roots_example.c sample_applications)
 
-set(util_MANS
-  ap-pix.1
-  asc-pl.1
-  azel.1
-  bary.1
-  brlcad.1
-  buffer.1
-  bw-imp.1
-  bw-pix.1
-  bw-png.1
-  bw-ps.1
-  bw-rle.1
-  bw3-pix.1
-  bwcrop.1
-  bwdiff.1
-  bwfilter.1
-  bwhist.1
-  bwhisteq.1
-  bwmod.1
-  bwrect.1
-  bwrot.1
-  bwshrink.1
-  bwstat.1
-  bwthresh.1
-  cv.1
-  dbcp.1
-  decimate.1
-  dpix-pix.1
-  dunncolor.1
-  dunnsnap.1
-  gencolor.1
-  hex.1
-  imgdims.1
-  loop.1
-  mac-pix.1
-  morphedit.1
-  orle-pix.1
-  pix-alias.1
-  pix-bw.1
-  pix-bw3.1
-  pix-orle.1
-  pix-png.1
-  pix-ppm.1
-  pix-ps.1
-  pix-rle.1
-  pix-sun.1
-  pixbackgnd.1
-  pixbgstrip.1
-  pixblend.1
-  pixborder.1
-  pixbustup.1
-  pixclump.1
-  pixcolors.1
-  pixcut.1
-  pixdiff.1
-  pixdsplit.1
-  pixfade.1
-  pixfilter.1
-  pixhalve.1
-  pixhist.1
-  pixhist3d-pl.1
-  pixhist3d.1
-  pixinterp2x.1
-  pixmatte.1
-  pixmerge.1
-  pixmorph.1
-  pixrect.1
-  pixrot.1
-  pixsaturate.1
-  pixscale.1
-  pixshrink.1
-  pixstat.1
-  pixsubst.1
-  pixtile.1
-  pixuntile.1
-  pl-X.1
-  pl-asc.1
-  pl-hpgl.1
-  pl-pl.1
-  pl-ps.1
-  pl-tek.1
-  plcolor.1
-  pldebug.1
-  plgetframe.1
-  plline2.1
-  plrot.1
-  png-bw.1
-  png-pix.1
-  png_info.1
-  random.1
-  rle-pix.1
-  sun-pix.1
-  terrain.1
-  wavelet.1
-  )
-ADD_MAN_PAGES(1 util_MANS)
 CMAKEFILES(bombardier.h rle_args.h morphedit.tcl pldebug.c)
 CMAKEFILES(Makefile.am)
 
Index: brlcad/src/util/Makefile.am
===================================================================
--- brlcad/src/util/Makefile.am	(revision 53938)
+++ brlcad/src/util/Makefile.am	(working copy)
@@ -538,101 +538,6 @@
 yuv_pix_SOURCES = yuv-pix.c
 yuv_pix_LDADD = ${FB} ${BN} ${BU}
 
-man_MANS = \
-	ap-pix.1 \
-	asc-pl.1 \
-	azel.1 \
-	bary.1 \
-	brlcad.1 \
-	buffer.1 \
-	bw-imp.1 \
-	bw-pix.1 \
-	bw-png.1 \
-	bw-ps.1 \
-	bw-rle.1 \
-	bw3-pix.1 \
-	bwcrop.1 \
-	bwdiff.1 \
-	bwfilter.1 \
-	bwhist.1 \
-	bwhisteq.1 \
-	bwmod.1 \
-	bwrect.1 \
-	bwrot.1 \
-	bwshrink.1 \
-	bwstat.1 \
-	bwthresh.1 \
-	cv.1 \
-	dbcp.1 \
-	decimate.1 \
-	dpix-pix.1 \
-	dunncolor.1 \
-	dunnsnap.1 \
-	gencolor.1 \
-	hex.1 \
-	imgdims.1 \
-	loop.1 \
-	mac-pix.1 \
-	morphedit.1 \
-	orle-pix.1 \
-	pix-alias.1 \
-	pix-bw.1 \
-	pix-bw3.1 \
-	pix-orle.1 \
-	pix-png.1 \
-	pix-ppm.1 \
-	pix-ps.1 \
-	pix-rle.1 \
-	pix-sun.1 \
-	pixbackgnd.1 \
-	pixbgstrip.1 \
-	pixblend.1 \
-	pixborder.1 \
-	pixbustup.1 \
-	pixclump.1 \
-	pixcolors.1 \
-	pixcut.1 \
-	pixdiff.1 \
-	pixdsplit.1 \
-	pixfade.1 \
-	pixfilter.1 \
-	pixhalve.1 \
-	pixhist.1 \
-	pixhist3d-pl.1 \
-	pixhist3d.1 \
-	pixinterp2x.1 \
-	pixmatte.1 \
-	pixmerge.1 \
-	pixmorph.1 \
-	pixrect.1 \
-	pixrot.1 \
-	pixsaturate.1 \
-	pixscale.1 \
-	pixshrink.1 \
-	pixstat.1 \
-	pixsubst.1 \
-	pixtile.1 \
-	pixuntile.1 \
-	pl-X.1 \
-	pl-asc.1 \
-	pl-hpgl.1 \
-	pl-pl.1 \
-	pl-ps.1 \
-	pl-tek.1 \
-	plcolor.1 \
-	pldebug.1 \
-	plgetframe.1 \
-	plline2.1 \
-	plrot.1 \
-	png-bw.1 \
-	png-pix.1 \
-	png_info.1 \
-	random.1 \
-	rle-pix.1 \
-	sun-pix.1 \
-	terrain.1 \
-	wavelet.1
-
 sample_applicationsdir = $(SAMPLE_APPLICATIONS_DIR)
 
 sample_applications_DATA = \
@@ -640,7 +545,6 @@
 	roots_example.c
 
 EXTRA_DIST = \
-	$(man_MANS) \
 	$(sample_applications_DATA) \
 	${BOMBARDIER_EXTRA} \
 	${PC_TEST_EXTRA} \
